/* Fonts */
@font-face {
    font-family: 'exolight';
    src: url('fonts/exo-light-webfont.eot');
    src: url('fonts/exo-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/exo-light-webfont.woff2') format('woff2'),
         url('fonts/exo-light-webfont.woff') format('woff'),
         url('fonts/exo-light-webfont.ttf') format('truetype'),
         url('fonts/exo-light-webfont.svg#exolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Links */
a {
  color: orange;
  text-decoration: none;
  font-weight: bold;
}

html {
  height: 100%;
  background: url('../images/inner.jpg') no-repeat center center fixed;
  background-size: cover;

  -webkit-box-shadow: inset 0 0 100px black;
     -moz-box-shadow: inset 0 0 100px black;
          box-shadow: inset 0 0 100px black;
}

@keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

@-webkit-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

@-moz-keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Body/Global Stuff */
body {
  /* Text Style */
  color: white;
  font-size: 16pt;
  text-align: center;
  font-family: exolight !important;
  
  /* Vertical Align Stuff */
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;

  -webkit-animation: fadein 1s;
     -moz-animation: fadein 1s;
          animation: fadein 1s;
}

/* Classes */
.inner {
  width: 100%;
}

.btn {
  text-decoration: none;
  border: 2px solid white;
  color: white;
  padding: .5em 1em;
  /* reset */
  font-weight: bold;
  background: transparent;
  font-family: exolight;
}

.btn:hover {
  color: orange;
  border: 2px solid orange;
}

/* float effect from hover.css */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}
